@media only screen and (min-width:760px) and (max-width:1000px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	header {width:98%; margin:0 1%;}

		header figure img {width:250px;}
		header aside .links {padding:15px 0;}
		


/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
	nav {width:98%; margin:0 1% 20px 1%;}
	
		nav ul li a {padding: 0 3px 0 4px;}


/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
	section {width:98%; margin:0 1%; height:auto;}
	
		


		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	article {width:94%; margin:0 1%; padding:2%;}
	
		
		#right_section {width:64%;}
		
		#right_section .product_details aside {width:100%;}
		#right_section .addon_box .box {margin:10px 34px;}
		
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	footer {width:98%; margin:0 1%;}
		
		

}
